/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End Reset CSS */

.group:after {
  content: "";
  display: table;
  clear: both;
}

div.viewport{
	width: 100%;
	min-height: 100%;
	position: absolute;
	top: 0;
}

div.top-nav ul {
	float: right;
	margin-top: 1em;
}

div.top-nav ul li {
	float: left;
	margin-right: 1.5em;
}

div.top-nav ul li a {
	text-decoration: none;
	font-family: arial, sans-serif;
	color: #404040;
	font-size: 0.8125em;
}

div.top-nav ul li a:hover {
	text-decoration: underline;
}

div.top-nav ul a.text {
	display: inline-block;
	margin-top: 11px;
}

div.top-nav ul li a.apps {
	display: inline-block;
	width: 18px;
	height: 18px;
}

div.top-nav ul li a.notifications {
	display: inline-block;
	width: 20px;
	height: 20px;
}

div.top-nav ul li a.share {
	display: inline-block;
	width: 24px;
	height: 24px;
}

div.top-nav ul li a.me {
	display: inline-block;
	width: 34px;
	height: 34px;
}

div.top-nav ul li a.apps {
	background-image: url(../images/apps.png);
	background-position: 0 -18px;
	background-size: cover;
	margin-top: 9px;
}

div.top-nav ul li a.notifications {
	background-image: url(../images/notifications.png);
	background-position: 0 -20px;
	background-size: cover;
	margin-top: 8px;
}

div.top-nav ul li a.share {
	background-image: url(../images/share.png);
	background-position: 0 0px;
	background-size: cover;
	margin-top: 6px;
	opacity: 0.6;
}

div.top-nav ul li a.me {
	background-image: url(../images/jared-shelby-logo.svg);
	background-position: 0 -34px;
	background-size: cover;
}

div.top-nav ul li a.apps:hover {
	background-position: 0 0;
}

div.top-nav ul li a.notifications:hover {
	background-position: 0 0;
}

div.top-nav ul li a.share:hover {
	opacity: 1;
}

div.app-links {
	width: 275px;
  height: 72px;
	border: 1px solid #ccc;
  border-color: rgba(0,0,0,.2);
	right: 2.3em;
	margin-top: 0.8em;
	display: none;
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
  box-shadow: 0 2px 10px rgba(0,0,0,.2);
  position: absolute;
  padding: 1.5em;
  padding-bottom: 2.5em;
  padding-top: 1em;
}

div.app-links::before {
	content: url(../images/arrow.png);
	position: absolute;
  top: -12px;
  left: 52%;
}

div.app-links a {
	display: inline-block;
	text-decoration: none;
	text-align: center;
	border: 1px solid #ffffff;
	padding: 0.8em 1em;
	width: 20%;
}

div.app-links a:hover {
	border: 1px solid #e5e5e5;
}

div.app-links a.last {
	margin-right: 0em;
}

div.app-links img {
	width: 45px;
}

div.app-links span {
	display: block;
	text-decoration: none;
	font-size: 0.8125em;
	color: #404040;
	margin-top: 0.5em;
	font-family: arial, sans-serif;
}

div.notifications-drop {
	width: 322px;
	height: 230px;
	border: 1px solid #ccc;
  border-color: rgba(0,0,0,.2);
	right: 2.3em;
	margin-top: 0.8em;
	display: none;
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
  box-shadow: 0 2px 10px rgba(0,0,0,.2);
  position: absolute;
}

div.notifications-drop::before {
	content: url(../images/arrow.png);
	position: absolute;
  top: -12px;
  left: 65%;
}

div.share-drop {
	width: 290px;
  height: 40px;
	border: 1px solid #ccc;
  border-color: rgba(0,0,0,.2);
	right: 2.3em;
	margin-top: 0.8em;
	display: none;
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
  box-shadow: 0 2px 10px rgba(0,0,0,.2);
  position: absolute;
}

div.share-drop::before {
	content: url(../images/arrow.png);
	position: absolute;
  top: -12px;
  left: 77%;
}

div.share-drop span {
	font-family: arial, sans-serif;
  padding: 1em;
  display: inline-block;
  color: #404040;
  font-size: 0.8125em;
}

div.main-content {
	margin: 0 auto;
	width: 70%;
	text-align: center;
	margin-top: 140px;
}

div.main-content img {
	width: 50%;
}

div.input-wrapper {
	position: relative;
	width: 65%;
	margin: 0 auto;
}

div.input-wrapper img {
	position: absolute;
  width: 14px;
  right: -6px;
  top: -26px;
  opacity: 0.6;
}

div.input-wrapper img:hover {
  opacity: 0.8;
  cursor: pointer;
}

div.main-content input[type="text"] {
	width: 100%;
  display: block;
  padding: 0.4em;
  margin: 0 auto;
  margin-top: 1.5em;
  border: 1px solid #CCCCCC;
  font-size: 1em;
}

div.main-content input[type="text"]:focus {
	outline: 0;
	border: 1px solid blue;
}

div.main-content input[type="submit"] {
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1));
  background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
  -webkit-border-radius: 2px;
  -webkit-user-select: none;
  background-color: #f5f5f5;
  background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);
  border: 1px solid #dcdcdc;
  border: 1px solid rgba(0,0,0,0.1);
  border-radius: 2px;
  color: #444;
  cursor: default;
  font-family: arial,sans-serif;
  font-size: 11px;
  font-weight: bold;
  margin: 15px 8px;
  min-width: 54px;
  padding: 0 8px;
  text-align: center;
  height: 29px;
  line-height: 27px;
}

div.main-content input[type="submit"]:hover {
	background-image: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#f1f1f1));
  background-image: -webkit-linear-gradient(top,#f8f8f8,#f1f1f1);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  background-color: #f8f8f8;
  background-image: linear-gradient(top,#f8f8f8,#f1f1f1);
  background-image: -o-linear-gradient(top,#f8f8f8,#f1f1f1);
  border: 1px solid #c6c6c6;
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
  color: #222;
}

div.microphone {
	color: #FFFFFF;
  background-color: #2D2D2D;
  padding: 0.6em;
  width: 30%;
  font-family: arial, sans-serif;
  font-size: 0.7em;
  position: absolute;
  right: -17%;
  top: 7px;
  border: 1px solid #FFFFFF;
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
  box-shadow: 0 2px 10px rgba(0,0,0,.2);
  display: none;
}

div.microphone::before {
	content: url(../images/dark-arrow.png);
	position: absolute;
  top: -10px;
  left: 41.5%;
}

div.microphone-wrapper {
	position: relative;
}

div.footer {
	bottom: 0;
  font-size: 10pt;
  height: 38px;
  position: absolute;
  width: 100%;
  background: #f2f2f2;
  border-top: 1px solid #e4e4e4;
  line-height: 38px;
}

div.footer ul.left {
	float:left;
}

div.footer ul.left li {
	float:left;
}

div.footer ul.right {
	float:right;
}

div.footer ul.right li {
	float:left;
}

div.footer ul.right li a,
div.footer ul.left li a {
	text-decoration: none;
	font-family: arial, sans-serif;
	color: #666666;
	font-size: 1em;
	margin-left: 2em;
}

div.footer ul.right li a {
	margin-left: 0em;
	margin-right: 2em;
}

div.footer ul.right li a:hover,
div.footer ul.left li a:hover {
	text-decoration: underline;
}

@media all and (max-width: 37.5em) {
	div.main-content img {
  width: 80%;
	}

	div.input-wrapper {
  width: 100%;
	}

	div.input-wrapper img {
  width: 14px;
	}
}

@media all and (max-width: 30em) {
	div.app-links {
	  right: 0.7em;
	  width: 240px;
	}

	div.app-links::before {
	  left: 55%;
	}

	div.app-links a {
	  padding: 0.8em 0.8em;
	}

	div.share-drop::before {
	  left: 83%;
	}

	div.share-drop {
	  width: 250px;
	  height: 50px;
	}

	div.main-content {
	  width: 80%;
	}

	div.main-content input[type="text"] {
	  width: 90%;
	}

	div.input-wrapper img {
	  right: 10px;
	}

	div.top-nav ul li {
	  margin-right: 0.7em;
	}

	div.footer ul {
	  float: none !important;
	  display: block;
	  width: 100%;
	  margin: 0 auto;
	  text-align: center;
	}

	div.footer ul li {
	  float: none !important; 
	  display: inline;
	}

	div.footer ul li a.footer-first {
	  margin-left: 0;
	}

	div.footer ul li a.footer-last {
	  margin-right: 0;
	}

	div.footer {
	  height: 78px;
	}
}







